<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Task2.6</title>
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/icon?family=Material+Icons"
    />
  </head>
  <body class="body">
    <main class="main">
      <h1 class="header">TODO List</h1>
      <label id="errorMsg" class="error-message"></label>
      <div class="input-container">
        <input
          id="todoItemInput"
          class="input-text"
          type="text"
          placeholder="TODO Item"
        />
        <input id="addItemBtn" class="input-button" type="button" value="Add" />
      </div>
      <ul id="todoItemsList" class="list"></ul>
      <button id="clearItemsBtn" class="button">Clear Items</button>
    </main>
  </body>
</html>
